CVE-2014-9177CVE-2014-9177

Affected configuration(s):

cpe:/a:svnlabs:html5_mp3_player_with_playlist_free:2.6::~~~wordpress~~

Date published: 2014-12-02T11:59:14.243-05:00

Date last modified: 2017-09-07T21:29:32.763-04:00

CVSS Score: 5.0

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://h4x0resec.blogspot.com/2014/11/wordpress-html5-mp3-player-with.html

Summary: The HTML5 MP3 Player with Playlist Free plugin before 2.7 for WordPress allows remote attackers to obtain the installation path via a request to html5plus/playlist.php.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.